# Class CIM_TrustHierarchy
extends CIM_Dependency

CIM_TrustHierarchy is an association between two CredentialManagementService instances that establishes the trust hierarchy between them.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_TrustHierarchy

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | CIM_TrustHierarchy is an association between two CredentialManagementService instances that establishes the trust hierarchy between them.
UMLPackagePath | string | CIM::User::SecurityServices
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_TrustHierarchy | CIM_CredentialManagementService
Dependent | CIM_TrustHierarchy | CIM_CredentialManagementService

## Class Methods